﻿
        body { margin:0px; padding:0px;font-family:robotoregular; color:#111; font-size:14px;}
        h1,h2,h3,h4,h5 { font-weight:normal;font-family: robotomedium;  padding:0px; margin:0px;}

        h1 { letter-spacing:1px; font-family:robotoblack; font-size:32px; color:#111; padding-top:0px; text-transform:uppercase; line-height:100%; margin-top:5px;   }
        h2 {letter-spacing:1px; font-family:robotoblack; font-size:14px !important; margin : 0px 0px 0px 0px; padding:0px; line-height:100%;   }
        h3 { font-size:20px; margin : 0px 0px 10px 0px; padding:0px; line-height:120%;   }
        h4 { font-size:16px; font-family:robotoblack; margin : 0px 0px 10px 0px; padding:0px; line-height:120%;   }
        p { font-size:12px; margin:0px 0px 10px 0px ; padding:0px; line-height:140%; }
        p.klein { font-size:8px; margin:0px 0px 0px 0px ; padding:0px; line-height:10px !important; }
            p.bu { font-size:8px;            line-height:120%;}
            p.ba { font-size:8px;            line-height:120%; text-decoration:none; font-weight:600; text-transform:uppercase; color:black;}
            p.ba2 { font-size:8px;            line-height:120%; text-decoration:none; font-weight:600; text-transform:uppercase; color:white;}
            p.overline { text-transform:uppercase; font-size:11px; line-height:100%; margin:0px; padding:0px;}
            h2.overline { text-transform:uppercase;  line-height:100%;margin:0px !important; padding:0px !important; }

#wrapper {width: 100%;/*overflow: hidden;*/}

#Home   { margin-top:0px; height:100%; background-color:#fff; border-right:2px solid #111 !important; position:absolute;z-index:99999;width:50px; }
#Homeinner {  width:100%; position: absolute; z-index:99999; margin-right:5px; margin-top:5px;  color:#111; white-space:nowrap}
#Home h1 {font-size:16px; color:#a2956c; }
#Home i {font-size:34px; padding-left:10px; padding-right:10px; color:#111; }
#Home #homeicon { cursor:pointer;  width:auto; padding-bottom:7px; padding-right:0px; float:left; font-size:30px; margin-right:10px;}
/*#Home #homeicon:hover i {color:#0086bc;}*/
#Home #Menue {margin-top:100px;}
.tooltip-inner { cursor:pointer; white-space:nowrap; max-width:inherit;font-size:16px;font-family:robotoregular;text-align:left; }
.menuetip { cursor:pointer;}


#titel   {  margin-top:15px; margin-bottom:20px; }
#titel h1 {  }
#titel h2 { text-transform:uppercase;  line-height:100%;margin:0px !important; padding:0px !important;  }

#pfeilLinks  { cursor:pointer;   position:fixed; top:0px; left:50px; height:100%;  width:70px; z-index:99999999}
#pfeilLinksinner { cursor:pointer; border-top-right-radius:50px; border-bottom-right-radius:50px; position:fixed; bottom:10px; left:50px; background-color:rgba(0, 0, 0, 0.37);color:#fff;font-size:60px; line-height:20px; padding:0px 10px 3px  0px; z-index:99999999}

#pfeilRechts  { cursor:pointer;   position:fixed; top:0px; right:0px; height:100%;   width:70px; z-index:99999999}
#pfeilRechtsinner { cursor:pointer;border-top-left-radius:50px; border-bottom-left-radius:50px; position:fixed; bottom:10px; right:0px; background-color:rgba(0, 0, 0, 0.37);color:#fff;font-size:60px; line-height:20px; padding:0px 0px 3px 10px; z-index:99999999}     


.bild {}
.bild img {width:100%;margin-bottom:5px;}

.fixunten { position: absolute;left:10px; bottom:15px; }
.fixoben { position: absolute;left:17px; top:0px; }
.colorWhite { color:#fff;}
.colorOrange, .colorOrange h1, .colorOrange h2 { color:#e08603;}
.colorRot, .colorRot h1, .colorRot h2 { color:#e6443c!important;}
.colorBlau, .colorBlau h1, .colorBlau h2 { color:#0086bc;}
.colorGelb, .colorGelb h1, .colorGelb h2 { color:#d1af00;}
.colorGruen, .colorGruen h1, .colorGruen h2 { color:#618f22;}
.colorGrau, .colorGrau h1, .colorGrau h2 { color:#b6b3a5;}
.colorBraun, .colorGrau h1, .colorGrau h2 { color:#b6b2a8;}
.intotext { }
.intotext h3 { font-family:roboto_slabbold;   }
.intotext p { font-family:roboto_slabregular; font-size:16px;}
.intotext h5 { font-family:roboto_slabregular; font-size:36px; font-style:italic }
.intotext bu { font-family:roboto_slabregular; font-size:10px;}

.abstand5 { clear:both; height:5px;}
.abstand10 {clear:both; height:10px;}

.trennerRot  { background-color:#e6443c;}
.trennerOrange  { background-color:#e08603;}
.trennerBlau { background-color:#0086bc;}
.trennerGelb  { background-color:#d1af00;}
.trennerGruen  { background-color:#618f22;}
.trennerGrau  { background-color:#b6b2a8;}
.trennerBraun  { background-color:#b6b2a8;}
.trennerHell { background-color:#cac6bb;}
.hgHellrot { background-color:#f6dbcf;}
.hgGruen  { background-color:#d7e3c7;}
.hgOrange {
    background-color: #f1dbc1;
}
.hgGelb  { background-color:#f0e9ce;}
.hgGrau  { background-color:#cac6bb;}
.hgBlau  { background-color:#c9d8e7;}
.hgBraun  { background-color:#b6b2a8;}
         #carousel-gallery { 
             position:absolute; top:0px;
			width: 100%;
              height: 700px  ;
			margin:  0px 0px 0px 0px;
			padding: 0;padding-top: 0px; 
			background: #fff;
			/*overflow: hidden !important;*/
		}		
		#carousel-gallery .touchcarousel-wrapper {	width:100% !important;		/*overflow: visible;*/			margin-left: 0px;		}
		#carousel-gallery .touchcarousel-item { margin-right: 0px;	 height:700px;		}
		#carousel-gallery .arrow-icon.left,#carousel-gallery .arrow-icon.right {		 display:none;						}		 
		#carousel-gallery  .scrollbar-holder {			bottom: 0px;		}


        #carousel-gallery  .itemcontent {  position:relative; margin: 0px 0px 0px 0px;  }
       

        #carousel-gallery  .itemcontent.w00  { width:20px;}
        #carousel-gallery  .itemcontent.w01  { width:120px;}
        #carousel-gallery  .itemcontent.w02  { width:240px;}
        #carousel-gallery  .itemcontent.w03  { width:360px;}
        #carousel-gallery  .itemcontent.w04  { width:480px;}
        #carousel-gallery  .itemcontent.w05  { width:600px;}
        #carousel-gallery  .itemcontent.w06  { width:720px;}
        #carousel-gallery  .itemcontent.w07  { width:840px;}
        #carousel-gallery  .itemcontent.w08  { width:960px;}
        #carousel-gallery  .itemcontent.w09  { width:1080px;}
        #carousel-gallery  .itemcontent.w10  { width:1200px;}
        #carousel-gallery  .itemcontent.w11  { width:1320px;}
        #carousel-gallery  .itemcontent.w12  { width:1440px;}
        #carousel-gallery  .itemcontent.w13  { width:1560px;}
        #carousel-gallery  .itemcontent.w14  { width:1680px;}
        #carousel-gallery  .itemcontent.w15  { width:1800px;}
        #carousel-gallery  .itemcontent.w16  { width:1920px;}

        
        #carousel-gallery  .itemcontent .text  { margin: 0px 0px 0px 0px; }
        #carousel-gallery  .itemcontent .text .inhalt  { width:100%; height: 820px; /*overflow: auto;*/ }
        #carousel-gallery  .itemcontent .text h2  { /*color:#111; font-weight:normal; font-family:open_sansextrabold; margin-bottom: 15px;*/}
          
        #carousel-gallery  .itemcontent .Spaltentitel  { font-size:18px; margin:0px; padding:0px; line-height:120%;
              height:145px; border:0px solid #f00; padding-bottom:20px; display:table-cell; vertical-align:bottom; 
              font-weight:normal;font-family:open_sansextrabold;   
        }

        #carousel-gallery  .itemcontent .inner  {  margin: 0px 0px 0px 20px; }


        #carousel-gallery  .itemcontent .bild1  {    margin-bottom:10px; }
        #carousel-gallery  .itemcontent .bild1 img   { width:100%; margin-top:0px; }
        #carousel-gallery  .itemcontent .bild1 p { font-size:11px; margin:0px; padding:0px; line-height:120%;}

        #carousel-gallery  .itemcontent .bild2  { width:48%; float:left; margin-top:20px;  margin-right:1.8%; }
        #carousel-gallery  .itemcontent .bild2:nth-child(2n) {}
        #carousel-gallery  .itemcontent .bild2  img  { width:100%;}
        #carousel-gallery  .itemcontent .bild2 p {font-size:11px; margin:0px; padding:0px; line-height:120%;}

        #carousel-gallery  .itemcontent .bild3  { width:31%; float:left; margin-top:20px; margin-right:3.5%; }
        #carousel-gallery  .itemcontent .bild3:nth-child(3n){ margin-right:0px;}
        #carousel-gallery  .itemcontent .bild3 img  { width:100%;}
        #carousel-gallery  .itemcontent .bild3 p {font-size:11px; margin:0px; padding:0px; line-height:120%;}

        #carousel-gallery  .itemcontent .bild4 div { width:23%; float:left; margin-top:10px; margin-right:2.0%; }
        #carousel-gallery  .itemcontent .bild4 div :nth-child(4n){ margin-right:0px;}
        #carousel-gallery  .itemcontent .bild4 div img  { width:100%;}
        #carousel-gallery  .itemcontent .bild4 div p {font-size:11px; margin:0px; padding:0px; line-height:120%;}

        #carousel-gallery  .itemcontent .text .bildklammer.bild1  { margin-top: 5px !important; }
        #carousel-gallery  .itemcontent .text .bildklammer.bild2  { margin-top: 5px !important; }
        #carousel-gallery  .itemcontent .text .bildklammer.bild3  { margin-top: 5px !important; }

        #carousel-gallery, #titel {
            -moz-transform-origin: top left;
            -ms-transform-origin: top left;
            -webkit-transform-origin: top left;
            transform-origin: top left;
        }

        
        .bildklammer { clear:both; }
        .bildklammer img { }
        
        .zoom {position:relative;}

        .abstandCont { height:60px;  }

        .farbe_bg0 { background-color:#fff; }
        .farbe_bg1 { background-color:#e6443c; color:#fff;}
        .farbe_bg2 {background-color:#e08603;} .bg2 p { color:#111; }
        .farbe_bg3 { background-color:#d1af00;}
        .farbe_bg4 { background-color:#4fa322; color:#fff;}             .farbe_bg4 h2 {color:#fff;            }
        .farbe_bg5 { background-color:#0086bc;}
        .farbe_bg6 { background-color:#b7b3a5;}

        .farbe_tx0 { color:#f9f4e1; }
        .farbe_tx1 { color:#e6443c;}
        .farbe_tx2 {color:#e08603;}
        .farbe_tx3 { color:#d1af00;}
        .farbe_tx4 { color:#4fa322; }             .farbe_tx4 h2 {color:#4fa322;            }
        .farbe_tx5 { color:#0086bc;}
        .farbe_tx6 { color:#b7b3a5;}


        .farbe_bgW { background-color:#fff;}
        .farbe_bgS { background-color:#111;}
        .bgGr { background-color:#808080; top:0px !important;}

         
         .clear {clear:both; height:1px; /*overflow:hidden;*/ width:100%;}

      #carousel-gallery  .typbild img {margin-top:5px !important; }

.text-weiss h1, .text-weiss p { color:#fff !important;}





    #cookieChoiceInfo {position:fixed;font-family: Arial,helvetica,sans-serif ;   z-index:9999999999999999999999; width:100%;background-color:#eee;margin:0; left:0; bottom:100px;padding: 10px 0px 10px 0px;z-index:1000;text-align:center; font-size:15px; line-height:130%;
                          -webkit-box-shadow: 0px -2px 25px 0px rgba(50, 50, 50, 0.5);-moz-box-shadow:    0px -2px 10px 0px rgba(50, 50, 50, 0.5);box-shadow:         0px -2px 10px 0px rgba(50, 50, 50, 0.5); color:#000;
       }
       #cookieChoiceInfo a { color:#000; text-decoration:underline;}
       #cookieChoiceInfo a#cookieChoiceLink {}
       #cookieChoiceInfo a#cookieChoiceDismiss { position:absolute; top:10px; right:10px; margin:0px;  }
       #impressumlink { position:absolute; z-index:9999999999999999999999999; left:80px;top:0px; color:#000; background-color:rgba(255, 255, 255, 0.50); padding:3px 10px 3px 10px;}
       #impressumlink a {color:#111;}
